.list_top{
  height: 12.857rem;
  text-align: center;
  background: url(../image/topic.jpg) no-repeat center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.list_top h2{
  font-size: 2rem;
  margin-bottom: 0.714rem;
}
.list_top p{
  font-size: 1.286rem;
}
.list_main{
  min-height: 35.714rem;
  max-width: 107.143rem;
  margin: 1.429rem auto;
  overflow: hidden;
}
.list_left{
  width: 75rem;
  float: left;
  overflow: hidden;
}
.list_filter{
  margin-bottom: 1.429rem;
  background-color: #E5E5E5;
  padding: 0.714rem;
  padding-top: 0;
  box-sizing: border-box;
}
.list_filter a{
  margin-right: 0.714rem;
  padding: 0.357rem 0.714rem;
  border-radius: 0.143rem;
  cursor: pointer;
  background-color: #fff;
  display: inline-block;
  margin-top: 0.714rem;
}
.list_filter a.active{
  background-color: #ED6A0C;
  color: #fff;
}
.list_left ._list{
  overflow: hidden;
}
.list_left ._list .list_item{
  width: calc(33.33% - 1.071rem);
  float: left;
  background-color: #eee;
  margin-right: 1.571rem;
  box-sizing: border-box;
  margin-bottom: 1.429rem;
}
.list_left ._list .list_item>a{
  display: block;
  text-align: center;
}

.list_left ._list .list_item:hover>a{
  background-color: #ed6a0c1e;
}

.list_left ._list .list_item:nth-child(3n){
  margin-right: 0;
}

.page_list{
  margin-top: 1.429rem;
  text-align: center;
}

.page_list a, .page_list .page-status{
  margin-right: 0.714rem;
  padding: 0.357rem 0.714rem;
  border-radius: 0.143rem;
  cursor: pointer;
  background-color: #eee;
  display: inline-block;
}

.page_list .page-status{
  cursor: default;
}

.page_list a:hover{
  background-color: #ed6a0c1e;
}

.page_list a.page-num-current{
  color: #fff;
  background-color: #ED6A0C;
}

.list_left ._list .list_item img{
  width: 80%;
  height: 21.429rem;
  object-fit: cover;
}
.list_left ._list .list_item h3{
  font-size: 1.429rem;
  background-color: #ddd;
  padding: 0.714rem;
  height: 5.714rem;
}
.list_left ._list .list_item h3 span{
  font-size: 1.143rem;
  margin-left: 0.357rem;
  color: #fff;
  border-radius: 0.143rem;
  background-color: #ED6A0C;
  display: inline-block;
  padding: 0 0.357rem;
}
.list_right{
  width: calc( 100% - 75rem - 1.4rem );
  float: right;
  overflow: hidden;
}
.list_right h3{
  font-size: 1.571rem;
  background: linear-gradient(90deg, #ed6a0c1c 0%, #ed6a0c44 100%);
  color: #ED6A0C;
  padding: 0.714rem;
  box-sizing: border-box;
}
.list_right .rcmd{
  margin-bottom: 1.429rem;
}
.list_right ._list{
  overflow: hidden;
}
.list_right ._list .list_item{
  width: calc(50% - 0.714rem);
  float: left;
  border: 0.071rem solid #ddd;
  margin-right: 1.429rem;
  box-sizing: border-box;
  margin-top: 1.429rem;
}
.list_right ._list .list_item:nth-child(2n){
  margin-right: 0;
}
.list_right ._list .list_item img{
  width: 80%;
  height: 14.286rem;
  object-fit: cover;
}
.list_right ._list .list_item h4{
  font-size: 1.143rem;
  padding: 0.714rem;
  height: 4.286rem;
  display: flex;
  align-items: center;
  border-top: 0.071rem solid #ddd;
}
.list_right ._list .list_item>a{
  display: block;
  text-align: center;
}
.concat{
  margin-top: 1.429rem;
}
.concat_list{
  display: flex;
  flex-direction: column;
  padding: 0.714rem;
  box-sizing: border-box;
  background: #e5e5e5b2 url(../image/kefu.png) no-repeat 18.571rem -3.571rem;

}
.concat_item{
  font-size: 1.143rem;
  padding: 0.714rem 0;
}

.list_main_case .list_left ._list .list_item{
  width: 100%;
  box-sizing: border-box;
  padding: 1.429rem;
  margin-bottom: 1.429rem;
  float: unset;
  position: relative;
  overflow: hidden;
  margin-right: 0;
  height: 14.286rem;
}
.list_main_case .list_left ._list .list_item::after{
  content: '';
  position: absolute;
  z-index: 2;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.712);
}
.list_main_case .list_left ._list .list_item a{
  position: absolute;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  left: 0;
  top: 0;
  align-items: center;
  text-align: left;
}
.list_main_case .list_left ._list .list_item img{
  width: 130%;
  position: absolute;
  z-index: 1;
  object-fit: cover;
  top: -5%;
  left: -5%;
  filter: blur(0);
}
.list_main_case .list_left ._list .list_item a h3{
  font-size: 1.857rem;
  background-color: transparent;
  padding: 0.714rem;
  height: auto;
  margin: 0;
  width: calc(100% - 17.143rem);
}
.list_main_case .list_left ._list .list_item a span{
  font-size: 4.286rem;
  margin-left: 0.357rem;
  color: #fff;
  border-radius: 0.143rem;
  background-color: #ED6A0C;
  display: inline-block;
  padding: 0 0.357rem;
  display: block;
  width: 7.143rem;
  text-align: center;
  line-height: 7.143rem;
  height: 7.143rem;
  margin: 0 2.857rem
}
.list_main_case .list_left ._list .list_item a:hover{
  text-decoration: none !important;
}
.list_main_case .list_left ._list .list_item p{
  font-size: 1.143rem;
  font-weight: 400;
  margin-top: 0.714rem;
}
.content{
  border: #ddd 0.071rem solid;
  min-height: 21.429rem;
}
.content ._title{
  margin: 1.429rem auto;
  font-size: 2rem;
  width: calc(100% - 2.857rem);
  padding-bottom: 1.429rem;
  text-align: center;
  border-bottom: 0.071rem solid #ddd;
}
.content ._cont{
  padding: 1.429rem;
  padding-top: 0;
  line-height: 1.8;
}
.content ._per_next{
  padding: 1.429rem 0.714rem;
  box-sizing: border-box;
  border-top: 0.071rem solid #ddd;
}
.content ._per_next p{
  margin: 0 0.714rem;
}
